## lttoolbox 3.0.2%2b1-1

=== debian/changelog ===
lttoolbox (3.0.2+1-1) unstable; urgency=low

  * Pre-emptive fix for FTBFS with gcc-4.3

 -- Francis Tyers <ftyers@prompsit.com>  Mon, 31 Mar 2008 11:23:19 +0100

lttoolbox (3.0.2-1) unstable; urgency=low

  * New upstream release
  * Standards version upped to 3.7.3

 -- Francis Tyers <ftyers@prompsit.com>  Mon, 31 Mar 2008 08:23:19 +0100

lttoolbox (3.0.1-1) unstable; urgency=low

  * New upstream release

 -- Francis Tyers <ftyers@prompsit.com>  Thu, 06 Dec 2007 17:27:58 +0000

lttoolbox (3.0.0-1) unstable; urgency=low

  * New upstream release

 -- Francis Tyers <ftyers@prompsit.com>  Tue, 02 Oct 2007 15:45:21 +0100

lttoolbox (2.0.2-1) unstable; urgency=low

  * New upstream release

 -- Francis Tyers <f.tyers@uea.ac.uk>  Fri,  6 Apr 2007 12:23:52 +0100

lttoolbox (2.0.1-1) unstable; urgency=low

  * New upstream release

 -- Francis Tyers <f.tyers@uea.ac.uk>  Wed, 21 Mar 2007 09:50:11 +0000

lttoolbox (1.0.3-1) unstable; urgency=low

  * New upstream release

 -- Francis Tyers <f.tyers@uea.ac.uk>  Thu,  9 Nov 2006 12:35:34 +0000

lttoolbox (1.0.1-1) unstable; urgency=low

  * Initial release Closes: #320931

 -- Francis Tyers <f.tyers@uea.ac.uk>  Thu, 25 May 2006 11:40:31 +0100
