=== debian/control ===
Source: lttoolbox
Priority: optional
Maintainer: Francis Tyers <ftyers@prompsit.com>
Build-Depends: debhelper (>= 4.0.0), autotools-dev, libxml2-dev, pkg-config (>= 0.20 ), zlib1g-dev (>= 1.2.3 ), libxml2-utils, libpcre3-dev (>= 6.7-1osso1)
Standards-Version: 3.7.3
Section: misc
Homepage: http://www.apertium.org

Package: lttoolbox
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: 
Description: Apertium lexical processing modules and tools
 The lttoolbox contains the augmented letter transducer tools for natural
 language processing used by the Apertium system. Apertium is a machine
 translation system for closely related languages. The software is also
 useful for making morphological analysers and generators for natural 
 language processing applications.
 .

Package: liblttoolbox3-3.0-0-dev
Section: libdevel
Architecture: any
Depends: liblttoolbox3-3.0-0 (= ${binary:Version}), libxml2-dev, libpcre3
Provides: liblttoolbox3-dev
Conflicts: liblttoolbox3-dev
Description: Development library for lttoolbox
 Contains development files for the lttoolbox. The lttoolbox contains 
 the augmented letter transducer tools for natural language processing 
 used by the Apertium system. Apertium is a machine translation system
 for closely related languages.
 .

Package: liblttoolbox3-3.0-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: liblttoolbox3
Conflicts: liblttoolbox3
Description: Shared library for the lttoolbox
 Contains shared library for the lttoolbox. The lttoolbox contains
 the augmented letter transducer tools for natural language processing 
 used by the Apertium system. Apertium is a machine translation system
 for closely related languages.
 .
