## lttoolbox 3.3.0.56152

=== debian/changelog ===
lttoolbox (3.3.0.56152-3) unstable; urgency=low

  * Upload to unstable
  * debian/control:
    + Updated Standards-Version to 3.9.6
  * Added patch description.

 -- Kartik Mistry <kartik@debian.org>  Sun, 21 Jun 2015 13:22:02 +0530

lttoolbox (3.3.0.56152-2) experimental; urgency=low

  * Added PCRE workaround helper patch (See: #757539)

 -- Tino Didriksen <mail@tinodidriksen.com>  Tue, 28 Oct 2014 09:30:00 +0100

lttoolbox (3.3.0.56152-1) experimental; urgency=low

  [ Tino Didriksen ]
  * New upstream release
  * Standards-Version updated to version 3.9.5
  * Using upstream release from svn, to avoid pre-generated automake files
    (Closes: #733185)
  * Re-done packaging to take advantage of debhelper 9
  * Added multiarch support
  * 3.3 includes all of 3.2 (Closes: #758518)

  [ Kartik Mistry ]
  * wrap-and-sort control, install files.
  * Added myself as Uploaders.

 -- Kartik Mistry <kartik@debian.org>  Mon, 22 Sep 2014 19:14:55 +0530

lttoolbox (3.1.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove unneeded .la files (Closes: #633265).
  * Update dh compat 4 -> 8.
  * Replace dh_clean -k with dh_prep.

 -- Aron Xu <aron@debian.org>  Thu, 02 Feb 2012 00:59:39 +0800

lttoolbox (3.1.0-1) unstable; urgency=low

  * New upstream release

 -- Francis Tyers <ftyers@prompsit.com>  Tue, 03 Feb 2009 19:25:34 +0000

lttoolbox (3.0.5-1) unstable; urgency=low

  * New upstream release

 -- Francis Tyers <ftyers@prompsit.com>  Fri, 01 Aug 2008 16:36:16 +0100

lttoolbox (3.0.2-2) unstable; urgency=low

  * Pre-emptive fix for FTBFS with gcc-4.3

 -- Francis Tyers <ftyers@prompsit.com>  Mon, 31 Mar 2008 11:23:19 +0100
