## lttoolbox 3.3.2~r61000

=== debian/changelog ===
lttoolbox (3.3.2~r61000-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename library packages for g++5 ABI transition (closes: 791195).

 -- Julien Cristau <jcristau@debian.org>  Sun, 16 Aug 2015 17:46:35 +0200

lttoolbox (3.3.2~r61000-3) unstable; urgency=low

  * Removed troublesome symbols file.

 -- Kartik Mistry <kartik@debian.org>  Fri, 24 Jul 2015 14:17:21 -0500

lttoolbox (3.3.2~r61000-2) unstable; urgency=low

  [ Tino Didriksen ]
  * Disable static libraries.

  [ Kartik Mistry ]
  * debian/liblttoolbox3-3.3-0.symbols:
    + Added symbols file.

 -- Kartik Mistry <kartik@debian.org>  Mon, 06 Jul 2015 19:28:04 +0530

lttoolbox (3.3.2~r61000-1) unstable; urgency=low

  * New upstream snapshop release.

 -- Tino Didriksen <mail@tinodidriksen.com>  Mon, 22 Jun 2015 10:40:01 +0200

lttoolbox (3.3.1~r59199-1) unstable; urgency=low

  [ Tino Didriksen ]
  * New upstream snapshop release.
  * debian/control:
    + Renamed liblttoolbox3-3.3-dev package to lttoolbox-dev

 -- Kartik Mistry <kartik@debian.org>  Mon, 22 Jun 2015 11:52:30 +0530
