=== debian/control ===
--- 
+++ 
@@ -16,11 +16,11 @@
                libtool,
                libxml2-dev,
                libxml2-utils,
-               pkg-config (>= 0.20 ),
+               pkg-config (>= 0.20),
                python-minimal,
                python-testtools,
                xsltproc,
-               zlib1g-dev (>= 1.2.3 )
+               zlib1g-dev (>= 1.2.3)
 Standards-Version: 3.9.6
 Homepage: http://apertium.org/
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/lttoolbox.git
@@ -28,7 +28,7 @@
 
 Package: lttoolbox
 Architecture: any
-Depends: liblttoolbox3-3.3-0 (= ${binary:Version}),
+Depends: liblttoolbox3-3.3-0v5 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Apertium lexical processing modules and tools
@@ -38,13 +38,14 @@
  for making morphological analysers and generators for natural language
  processing applications.
 
-Package: liblttoolbox3-3.3-0
+Package: liblttoolbox3-3.3-0v5
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Provides: liblttoolbox3
-Conflicts: liblttoolbox3
+Provides: liblttoolbox
+Conflicts: liblttoolbox3-3.3-0, liblttoolbox, liblttoolbox3
+Replaces: liblttoolbox3-3.3-0, liblttoolbox, liblttoolbox3
 Description: Shared library for lttoolbox
  The lttoolbox contains the augmented letter transducer tools for natural
  language processing used by Apertium, a platform for building rule-based
@@ -54,17 +55,12 @@
  .
  This package provides shared library for lttoolbox.
 
-Package: liblttoolbox3-3.3-dev
+Package: lttoolbox-dev
 Architecture: any
-Multi-Arch: same
-Section: libdevel
-Pre-Depends: ${misc:Pre-Depends}
-Depends: liblttoolbox3-3.3-0 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Provides: liblttoolbox3-dev
+Depends: lttoolbox (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Conflicts: liblttoolbox3-dev
-Description: Development library for lttoolbox
+Replaces: liblttoolbox3-dev
+Description: Development tools and library for lttoolbox
  The lttoolbox contains the augmented letter transducer tools for natural
  language processing used by Apertium, a platform for building rule-based
  and hybrid machine translation systems. The software is also useful
