=== debian/rules ===
--- 
+++ 
@@ -19,5 +19,8 @@
 %:
 	dh $@ --parallel --with autoreconf
 
+override_dh_auto_configure:
+	dh_auto_configure -- --disable-static
+
 override_dh_auto_test:
 	# Disabled until fixed at upstream.
