=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: science
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Tino Didriksen <mail@tinodidriksen.com>,
+Uploaders: Tino Didriksen <tino@didriksen.cc>,
            Kartik Mistry <kartik@debian.org>
 Build-Depends: automake,
                autotools-dev,
@@ -23,8 +23,8 @@
                zlib1g-dev (>= 1.2.3)
 Standards-Version: 3.9.6
 Homepage: http://apertium.org/
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/lttoolbox.git
-Vcs-Browser: http://anonscm.debian.org/cgit/debian-science/packages/lttoolbox.git
+Vcs-Git: https://anonscm.debian.org/debian-science/packages/lttoolbox.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/lttoolbox.git
 
 Package: lttoolbox
 Architecture: any
@@ -44,8 +44,10 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Provides: liblttoolbox
-Conflicts: liblttoolbox3-3.3-0, liblttoolbox, liblttoolbox3
-Replaces: liblttoolbox3-3.3-0, liblttoolbox, liblttoolbox3
+Conflicts: liblttoolbox, liblttoolbox3
+Replaces: liblttoolbox,
+          liblttoolbox3,
+          liblttoolbox3-3.3-0
 Description: Shared library for lttoolbox
  The lttoolbox contains the augmented letter transducer tools for natural
  language processing used by Apertium, a platform for building rule-based
