## lttoolbox 3.3.3~r68466

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,13 +5,6 @@
 INCLUDE(CheckSymbolExists)
 
 INCLUDE_DIRECTORIES (.)
-
-SET (BUILD_SHARED_LIB OFF CACHE BOOL
-     "Build a shared library containing the lttoolbox routines")
-
-IF (BUILD_SHARED_LIB)
-   SET (LTTOOLBOX_SHARED SHARED)
-ENDIF (BUILD_SHARED_LIB)
 
 IF (WIN32)
 	SET (WIN32_DIR "${PROJECT_SOURCE_DIR}/lttoolbox/win32")
@@ -31,9 +24,9 @@
 
 SET (PACKAGE_BUGREPORT sortiz@users.sourceforge.net)
 SET (PACKAGE_NAME      lttoolbox/lttoolbox.h)
-SET (PACKAGE_STRING    lttoolbox/lttoolbox.h 3.1.0)
+SET (PACKAGE_STRING    lttoolbox/lttoolbox.h 3.1.2)
 SET (PACKAGE_TARNAME   lttoolbox-lttoolbox-h)
-SET (PACKAGE_VERSION   3.1.0)
+SET (PACKAGE_VERSION   3.1.2)
 
 MACRO (BOOL_CHECK_SYMBOL_EXISTS SYMBOL HEADER VAR)
 	CHECK_SYMBOL_EXISTS (${SYMBOL} ${HEADER} ${VAR})
@@ -53,6 +46,15 @@
 BOOL_CHECK_SYMBOL_EXISTS (fputwc_unlocked stdio.h HAVE_DECL_FPUTWC_UNLOCKED)
 BOOL_CHECK_SYMBOL_EXISTS (fputws_unlocked stdio.h HAVE_DECL_FPUTWS_UNLOCKED)
 
+BOOL_CHECK_SYMBOL_EXISTS (_fputs_nolock  stdio.h HAVE_DECL_FPUTS_NOLOCK)
+BOOL_CHECK_SYMBOL_EXISTS (_fgetc_nolock  stdio.h HAVE_DECL_FGETC_NOLOCK)
+BOOL_CHECK_SYMBOL_EXISTS (_fputc_nolock  stdio.h HAVE_DECL_FPUTC_NOLOCK)
+BOOL_CHECK_SYMBOL_EXISTS (_fwrite_nolock stdio.h HAVE_DECL_FWRITE_NOLOCK)
+BOOL_CHECK_SYMBOL_EXISTS (_fread_nolock  stdio.h HAVE_DECL_FREAD_NOLOCK)
+BOOL_CHECK_SYMBOL_EXISTS (_fgetwc_nolock stdio.h HAVE_DECL_FGETWC_NOLOCK)
+BOOL_CHECK_SYMBOL_EXISTS (_fputwc_nolock stdio.h HAVE_DECL_FPUTWC_NOLOCK)
+BOOL_CHECK_SYMBOL_EXISTS (_fputws_nolock stdio.h HAVE_DECL_FPUTWS_NOLOCK)
+
 CONFIGURE_FILE (${PROJECT_SOURCE_DIR}/lttoolbox/lttoolbox_config.h.cmake_in ${PROJECT_SOURCE_DIR}/lttoolbox/lttoolbox_config.h)
 
 # Recurse into the "Hello" and "Demo" subdirectories.  This does not actually
