=== debian/changelog ===
lttoolbox (3.3.3~r68466-2) unstable; urgency=low

  * Upload to unstable

 -- Kartik Mistry <kartik@debian.org>  Tue, 07 Jun 2016 16:34:53 +0530

lttoolbox (3.3.3~r68466-1) experimental; urgency=low

  [ Tino Didriksen ]
  * New upstream release.
  * debian/control:
    + Fix Vcs-Git URL
    + Updated Standards-Version to 3.9.8
  * debian/rules:
    + Disable static libraries.
  * Use debian/<package>.triggers to replace ldconfig call by dpkg triggers.

 -- Kartik Mistry <kartik@debian.org>  Tue, 07 Jun 2016 11:06:36 +0530
