=== debian/control ===
--- 
+++ 
@@ -21,9 +21,9 @@
                python-testtools,
                xsltproc,
                zlib1g-dev (>= 1.2.3)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://apertium.org/
-Vcs-Git: https://anonscm.debian.org/debian-science/packages/lttoolbox.git
+Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/lttoolbox.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/lttoolbox.git
 
 Package: lttoolbox
@@ -45,9 +45,7 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Provides: liblttoolbox
 Conflicts: liblttoolbox, liblttoolbox3
-Replaces: liblttoolbox,
-          liblttoolbox3,
-          liblttoolbox3-3.3-0
+Replaces: liblttoolbox, liblttoolbox3, liblttoolbox3-3.3-0
 Description: Shared library for lttoolbox
  The lttoolbox contains the augmented letter transducer tools for natural
  language processing used by Apertium, a platform for building rule-based
