## lttoolbox 3.4.0~r84331

=== debian/changelog ===
lttoolbox (3.4.0~r84331-2) unstable; urgency=low

  * debian/control:
    + Dropped transitional package: liblttoolbox3-3.3-0v5 (Closes: #893075)

 -- Kartik Mistry <kartik@debian.org>  Fri, 16 Mar 2018 16:03:22 +0530

lttoolbox (3.4.0~r84331-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream.
  * debian/control:
    + Version bump, so undo the g++-5 renaming.
    + Updated Standards-Version to 4.1.3.
  * Updated debian/watch file.
  * Updated lintian overrides.
  * URLs: http->https.

 -- Kartik Mistry <kartik@debian.org>  Tue, 13 Mar 2018 11:00:04 +0530
