=== debian/control ===
--- 
+++ 
@@ -21,14 +21,14 @@
                python-testtools,
                xsltproc,
                zlib1g-dev (>= 1.2.3)
-Standards-Version: 3.9.8
-Homepage: http://apertium.org/
+Standards-Version: 4.1.3
+Homepage: https://apertium.org/
 Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/lttoolbox.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/lttoolbox.git
 
 Package: lttoolbox
 Architecture: any
-Depends: liblttoolbox3-3.3-0v5 (= ${binary:Version}),
+Depends: liblttoolbox3-3.4-1 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Apertium lexical processing modules and tools
@@ -38,14 +38,16 @@
  for making morphological analysers and generators for natural language
  processing applications.
 
-Package: liblttoolbox3-3.3-0v5
+Package: liblttoolbox3-3.4-1
+Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Provides: liblttoolbox
 Conflicts: liblttoolbox, liblttoolbox3
-Replaces: liblttoolbox, liblttoolbox3, liblttoolbox3-3.3-0
+Replaces: liblttoolbox, liblttoolbox3, liblttoolbox3-3.3-0v5 (<= 3.3.2~r61000-3.1)
+Breaks: liblttoolbox3-3.3-0v5 (<= 3.3.2~r61000-3.1)
 Description: Shared library for lttoolbox
  The lttoolbox contains the augmented letter transducer tools for natural
  language processing used by Apertium, a platform for building rule-based
