=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 
 #export DH_VERBOSE=1
 export DH_OPTIONS
+export LC_ALL=C.UTF-8
 
 %:
 	dh $@ --fail-missing --parallel --with autoreconf
