=== debian/control ===
--- 
+++ 
@@ -21,10 +21,10 @@
                python-testtools,
                xsltproc,
                zlib1g-dev (>= 1.2.3)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://apertium.org/
-Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/lttoolbox.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/lttoolbox.git
+Vcs-Git: https://salsa.debian.org/science-team/lttoolbox.git
+Vcs-Browser: https://salsa.debian.org/science-team/lttoolbox
 
 Package: lttoolbox
 Architecture: any
