=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,10 @@
 #export DH_VERBOSE=1
 export DH_OPTIONS
 export LC_ALL=C.UTF-8
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 %:
 	dh $@ --fail-missing --parallel --with autoreconf
