## lttoolbox 3.5.0

=== debian/changelog ===
lttoolbox (3.5.0-3) unstable; urgency=medium

  * debian/patches:
    + Added a patch fix FTBFS on several architectures (Closes: #911226)

 -- Kartik Mistry <kartik@debian.org>  Thu, 01 Nov 2018 08:53:13 +0530

lttoolbox (3.5.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Kartik Mistry <kartik@debian.org>  Fri, 12 Oct 2018 20:36:26 +0530

lttoolbox (3.5.0-1) experimental; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream.

  [ Kartik Mistry ]
  * debian/control:
    + Updated Standards-Version to 4.2.1
  * Updated to dh 11.

 -- Kartik Mistry <kartik@debian.org>  Wed, 10 Oct 2018 11:42:23 +0530
