=== debian/control ===
--- 
+++ 
@@ -5,10 +5,8 @@
 Uploaders: Tino Didriksen <tino@didriksen.cc>,
            Kartik Mistry <kartik@debian.org>
 Build-Depends: automake,
-               autotools-dev,
-               debhelper (>= 9.0),
+               debhelper (>= 11),
                devscripts,
-               dh-autoreconf,
                dh-exec (>= 0.3),
                flex,
                gawk,
@@ -21,14 +19,14 @@
                python-testtools,
                xsltproc,
                zlib1g-dev (>= 1.2.3)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://apertium.org/
 Vcs-Git: https://salsa.debian.org/science-team/lttoolbox.git
 Vcs-Browser: https://salsa.debian.org/science-team/lttoolbox
 
 Package: lttoolbox
 Architecture: any
-Depends: liblttoolbox3-3.4-1 (= ${binary:Version}),
+Depends: liblttoolbox3-3.5-1 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Apertium lexical processing modules and tools
@@ -38,7 +36,7 @@
  for making morphological analysers and generators for natural language
  processing applications.
 
-Package: liblttoolbox3-3.4-1
+Package: liblttoolbox3-3.5-1
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -46,7 +44,9 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Provides: liblttoolbox
 Conflicts: liblttoolbox, liblttoolbox3
-Replaces: liblttoolbox, liblttoolbox3, liblttoolbox3-3.3-0v5 (<= 3.3.2~r61000-3.1)
+Replaces: liblttoolbox,
+          liblttoolbox3,
+          liblttoolbox3-3.3-0v5 (<= 3.3.2~r61000-3.1)
 Breaks: liblttoolbox3-3.3-0v5 (<= 3.3.2~r61000-3.1)
 Description: Shared library for lttoolbox
  The lttoolbox contains the augmented letter transducer tools for natural
