=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%lttoolbox-$1.tar.gz%" \
     https://github.com/apertium/lttoolbox/tags \
     (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
