## lttoolbox 3.5.1

=== debian/changelog ===
lttoolbox (3.5.1-2build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:48:28 +0100

lttoolbox (3.5.1-2build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 04:35:11 +0000

lttoolbox (3.5.1-2) unstable; urgency=low

  * Source only upload.
  * debian/control:
    + Updated Standards-Version to 4.4.1

 -- Kartik Mistry <kartik@debian.org>  Wed, 30 Oct 2019 10:32:53 +0530

lttoolbox (3.5.1-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream
    + Added Python module
  * Now only supports Python 3 (Closes: #936970)
  * Updated dh to 12
  * debian/control:
    + Updated Standards-Version to 4.4.0
  * Removed debian/patches

  [ Kartik Mistry ]
  * Added debian/gitlab-ci.yml

 -- Kartik Mistry <kartik@debian.org>  Wed, 25 Sep 2019 17:47:25 +0530
