=== debian/control ===
--- 
+++ 
@@ -4,22 +4,21 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Tino Didriksen <tino@didriksen.cc>,
            Kartik Mistry <kartik@debian.org>
-Build-Depends: automake,
-               debhelper (>= 11),
-               devscripts,
-               dh-exec (>= 0.3),
+Build-Depends: debhelper (>= 12),
+               dh-exec,
+               dh-python,
                flex,
                gawk,
                libpcre3-dev,
-               libtool,
                libxml2-dev,
                libxml2-utils,
-               pkg-config (>= 0.20),
-               python-minimal,
-               python-testtools,
+               pkg-config,
+               python3-dev,
+               python3-setuptools,
+               swig,
                xsltproc,
-               zlib1g-dev (>= 1.2.3)
-Standards-Version: 4.2.1
+               zlib1g-dev
+Standards-Version: 4.4.0
 Homepage: https://apertium.org/
 Vcs-Git: https://salsa.debian.org/science-team/lttoolbox.git
 Vcs-Browser: https://salsa.debian.org/science-team/lttoolbox
@@ -70,3 +69,16 @@
  processing applications.
  .
  This package provides development files for lttoolbox.
+
+Package: python3-lttoolbox
+Architecture: any
+Section: python
+Provides: ${python3:Provides}
+XB-Python-Version: ${python3:Versions}
+Depends: liblttoolbox3-3.5-1 (= ${binary:Version}),
+         ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends}
+Description: Apertium lexical processing modules and tools (Python 3 module)
+ Python 3 module for applications using the Apertium lexical processing
+ modules and tools.
