=== debian/changelog ===
lttoolbox (3.5.3-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream
  * debian/control:
    + Updated Standards-Version to 4.5.1

  [ Kartik Mistry ]
  * Removed unused lintian override.

 -- Kartik Mistry <kartik@debian.org>  Wed, 16 Dec 2020 13:41:27 +0530
