=== debian/control ===
--- 
+++ 
@@ -1,27 +1,23 @@
 Source: lttoolbox
 Section: science
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
 Uploaders: Tino Didriksen <tino@didriksen.cc>,
            Kartik Mistry <kartik@debian.org>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-exec,
                dh-python,
-               flex,
-               gawk,
-               libpcre3-dev,
                libxml2-dev,
                libxml2-utils,
                pkg-config,
                python3-dev,
                python3-setuptools,
-               swig,
-               xsltproc,
-               zlib1g-dev
-Standards-Version: 4.4.0
+               swig
+Standards-Version: 4.5.1
 Homepage: https://apertium.org/
 Vcs-Git: https://salsa.debian.org/science-team/lttoolbox.git
 Vcs-Browser: https://salsa.debian.org/science-team/lttoolbox
+Rules-Requires-Root: no
 
 Package: lttoolbox
 Architecture: any
