=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%lttoolbox-$1.tar.bz2%" \
    https://github.com/apertium/lttoolbox/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.bz2 debian uupdate
